﻿@charset "utf-8";
/**
 * author       lidl
 * qq           410030710
 * email        0c4d@163.com
 * description  gjj
 **/

#top-head{
    height:55px;line-height: 55px;
    background-color: #f0f0f0;
    color:#474747;
    font-size:18px;
}
#top-head .item{
    display:inline-block;
    margin:0 10px;
    height:32px;line-height:32px;
    padding:0 24px;
    border-radius:16px;
}
#top-head .on{
    color:white;
    background-color: #3098ed;
}
.search{
    height:48px;
    border-radius: 6px;
}
.search button{
    background-image: url(../images/icon-search.jpg);
    background-size: 119px 49px;
    width:119px;height:49px;
    background-position: center;
    position: relative;
    right:-3px;
    top:-2px;
}

#nav {
    display: block;
    background-color: #3098ed;
    height: 65px;
}
#nav .item {
    display: block;
    float: left;
    height: 65px;
    line-height: 65px;
    color: white;
    width: 11.1%;
    text-align: center;
    font-size: 22px;
    font-weight:bold;
    position: relative;
    top: 0px;
    overflow: hidden;
    font-family: "微软雅黑", "常规";
}
#nav .on,
#nav .item:hover {
    background-color: #1e83d6;
    color: white;
}

#nav .item{
    overflow: visible;
}
.sub_list{
    display:none;
    position: absolute;
    width:100%;
    height:auto;
    left:35px;
    top:72px;
    z-index: 9999;
    padding-top:10px;
}
.sub_list .sub_item{
    display:block;
    width:160px;
    height:65px;
    line-height:65px;
    background-color:#54aee7;
    color:white;
    font-size:22px;
    margin-bottom: 2px;
}
.sub_list .sub_item:hover{
    filter:saturate(.1)
}

#breadcrumb{
    font-size:21px;height:42px;line-height:42px;color:#585858;
    background-image: url(../images/icon-pos.jpg);
    background-position: 10px center;
    background-size: 30px auto;
    background-repeat: no-repeat;
    padding-left:55px;
}
.page-title{
    display:block;width:100%;
    height:38px;
    line-height:38px;
    font-size:21px;
    font-weight: bold;
    color:#3098ed;
}
.page-title .i{
    display:inline-block;
    width:9px;
    height:9px;
    background-color: #3098ed;
    margin-left:15px;
}


.img-list .item{
    padding:20px 15px;
    border-bottom:1px dashed #ddd;
    display:block;
    width:100%;
}

.img-list .item .thumb{
    float:left;
    width:165px;
    height:220px;
    border:1px solid #407fcc;
    padding:6px;
    background-color: white;
}
.img-list .rt{
    display: block;
    width: calc(100% - 180px);
    padding-left:30px;
    float: left;
    padding-top:50px;
}
.img-list .rt .text{
    text-align: left;
    font-size:19px;
    font-weight: normal;
    line-height:32px;
    color:#333;
}
.img-list .rt .text:nth-child(1){
    font-size: 26px;
    font-weight:bold;
    line-height:47px;
    height:47px;
}
.img-list .rt .zw{
    color:#1564c1;
    padding-top:10px;
    font-size:21px;
    font-weight: normal;
}
.mh48{
    min-height:480px;
}


#footer {
    padding: 70px 0 50px;
    background-color: #1e82d7;
    line-height: 1.7em;
    text-align: center;
    font-size: 21px;
    color: #fff
}

#footer .jc{
    position: absolute;
    left:70px;
    top:30px;
    width:106px;
    height:53px;
    display:inline-block;
}

#footer .sydw{
    width:68px;
    height:84px;
    left:230px;
    top:20px;
}
.menu h4{
    letter-spacing: 6px;
    padding-left:15px;
}
.menu h4 .i{
    background-image: url(../images/icon-down.png);
    background-size: 20px auto;
    background-position: center;
    display:inline-block;
    width:20px;
    height:20px;
}
.menu-list{
    min-height:320px;
}

.text-list .hr{
    margin:20px 0;
    border-top:2px solid #f0f0f0;
}

#fd-link{
    height:62px;line-height:62px;
    background-color: #f0f0f0;
    font-size:18px;
}
#fd-link span{
    letter-spacing: 6px;
    padding:0 45px;
}
#fd-link select{
    width:245px;height:35px;
    margin-right: 118px;
}



#detail {
    width: 100%;
    float: left;
    color: #333;
    line-height: 1.5em;
    margin-top:45px;
}

#detail .title {
    text-align: center;
    color: #349aee;
    font-size: 31px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 30px;
    display: block;
}

#detail .sub-title {
    text-align: center;
    color: #888;
    line-height: 1.5em;
    font-size: 21px;
    padding-bottom: 38px;
    border-bottom: 1px solid #ddd;
}

#detail .content {
    min-height: 600px;
    border-bottom: 1px solid #ddd;
    padding: 40px 25px;
    
}

#detail .content,
#detail .content p {
    font-size: 22px;
    line-height: 1.8em;
    padding-bottom: 10px;
    text-indent: 2em
}

#detail .content p {
    display: block;
    width: 100%;
}

#detail .content img {
    display: block;
    height: auto;
    margin: 0 auto;
}

.news-tab{
    background-color: #f7f7f7;
}
.news-tab .item{
    display:block;
    height:57px;
    line-height:57px;
    font-size:21px;
    text-align: center;
}
.news-tab .on{
    background-image:linear-gradient(90deg, #2f99ef,#75c3ff) ;
    color:white;
}
.news-tab .more{
    float:right;
    font-size:14px;
    color:#3098ed;
    line-height:55px;
    padding-right:25px;
}
.home-tab-text-list .item{
    line-height:42px;
    height:42px;
}
#home-tab2 .item{
    padding:0 55px;
    float:left;
}


.m-list .item{
    display:block;float:left;width:33.33%;
    margin-top:25px;
    transition: all 0.3s ease 0s;
}
.m-list .item .thumb{
    display:block;
    width:74px;height:74px;
    border-radius: 50%;
    background-color: #f3f2f2;
    margin:0 auto;
    padding-top:18px;
}
.m-list .item .thumb img{
    display:block;width:38px;height:38px;
    margin:0 auto;
}
.m-list .item span.text{
    display:block;
    width:100%;
    height:35px;
    line-height:35px;
    text-align: center;
    font-size:20px;
    margin-top:6x;
}
.m-list .item:hover .thumb{
    background-color: #eef7ff;
}
.m-list .item:hover span.text{
    color: #3098ed;
}

.m-list2{
    padding:20px 10px;
}
.m-list2 .item{
    float:left;
    width:202px;
    height:104px;
    padding:22px 10px;
    margin-right: 5px;
    margin-bottom: 30px;
}
.m-list2 .item:after{
    content:"";
    display:block;
    clear:both;
}
.m-list2 .item:nth-child(3n){
    margin-right: 0;
}
.m-list2 .item .thumb{
    display:block;
    width:50px;height:50px;float:left;
    margin-right: 5px;
}
.m-list2 .item .text{
    display:inline-block;
    width:126px;
    height:55px;
    line-height:55px;
    float:left;
    font-size:18px;
    color:#474747;
    transition: all 0.3s ease 0s;
}

.m-list2 .item:nth-child(1){
    background-image: linear-gradient(180deg, #b4dcfd, #fff);
}
.m-list2 .item:nth-child(2){
    background-image: linear-gradient(180deg, #bef3fb, #fff);
}
.m-list2 .item:nth-child(3){
    background-image: linear-gradient(180deg, #eee2fc, #fff);
}
.m-list2 .item:nth-child(4){
    background-image: linear-gradient(180deg, #ffded6, #fff);
}
.m-list2 .item:nth-child(5){
    background-image: linear-gradient(180deg, #fcf0d9, #fff);
}
.m-list2 .item:nth-child(6){
    background-image: linear-gradient(180deg, #d4f6de, #fff);
}

.m-list2 .item:nth-child(4) .text,
.m-list2 .item:nth-child(5) .text,
.m-list2 .item:nth-child(6) .text{
    letter-spacing: 2px;
    padding-left:5px;
}
.m-list2 .item:hover .text{
    font-weight: bold;
}
.m-list2 .item:nth-child(1):hover .text{
    color:#3b9def;
}
.m-list2 .item:nth-child(2):hover .text{
    color:#5ddff1;
}
.m-list2 .item:nth-child(3):hover .text{
    color:#c394fb;
}
.m-list2 .item:nth-child(4):hover .text{
    color:#ff6e2f;
}
.m-list2 .item:nth-child(5):hover .text{
    color:#d2ac62;
}
.m-list2 .item:nth-child(6):hover .text{
    color:#5db666;
}

.m-list3 .item{
    float:left;
    width:210px;
    height:110px;
    padding:30px 0 30px 12px;;
    background-image: url(../images/m3bg_1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-right: 10px;
}
.m-list3 .item:after{
    content:"";
    display:block;
    clear:both;
}
.m-list3 .item .thumb{
    display:block;
    width:auto;
    height:50px;
    float:left;
}
.m-list3 .item .text{
    display:inline-block;
    width:130px;
    height:50px;
    float:left;
    line-height:50px;
    color:white;
    font-size:18px;
    margin-left:5px;
    letter-spacing: 4px;
    text-indent: 8px;
}
.m-list3 .item:nth-child(2){
    background-image: url(../images/m3bg_2.jpg);
}
.m-list3 .item:nth-child(3){
    background-image: url(../images/m3bg_3.jpg);
    margin-right: 0;
}
.m-list3 .item:nth-child(3) .text{
    font-size:17px;
    letter-spacing: 0;
    text-indent: 0px;
}

.home-title2{
    height:53px;line-height:53px;
    overflow: visible;
    position: relative;
}
.home-title2 .t{
    display:inline-block;
    padding:0 40px;
    font-size:23px;
    font-weight: bold;
    color:white;
    background-image: linear-gradient(0deg, #3098ed,#78c2ff);
}
.home-title2:after{
    content:"";
    width:100%;
    display:block;
    position: absolute;
    bottom:-5px;
    border-bottom:5px solid #c6e4ff;
}

.picScroll-left {
    width: 100%;
    overflow: visible;
    position: relative;
}

.picScroll-left .hd {
    overflow: visible;
    height: 30px;
    padding: 0 10px;
    position: absolute;
    top: 109px;
    width: 100%;
    z-index: 5000;
}



.m-list4 .item{
    display:block;float:left;
    width:289px;
    height:210px;
    margin-right:30px;
    background-image: linear-gradient(180deg, #d1eafe,#fcfeff);
}
.m-list4 .item:nth-child(4){
    margin-right: 0;
}
.m-list4 .item .thumb{
    display:block;
    margin:0 auto 8px;
    width:100%;
    padding-top:40px;
}
.m-list4 .item .thumb img{
    display:block;
    width:96px;
    height:96px;
    margin:0 auto;
}
.m-list4 .item span.text{
    display:block;
    width:100%;
    color:#221815;
    text-align: center;
    font-size:21px;
    padding-top:10px;
    line-height:25px;
}
.m-list4 .item:hover span.text{
     color:#1e83d6;   
}

.picMarquee-left{ overflow:hidden; position:relative;   }
.picMarquee-left .bd{ padding:0px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:420px; height:190px; display:block; padding:2px; border-radius: 12px; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;   }



#slideBox .bd .text{
    height:60px;line-height:60px;font-size:20px;font-weight:normal;
}
#slideBox .hd{
    right:30px;bottom:25px;
}
#slideBox .hd ul li{
    margin-right: 10px;
}
.home-tab-text-list .item{
    height:48px;line-height:48px;
}
.home-title .more,.home-title2 .more{
    float:right;font-size:14px;color:#3098ed;
    padding-right: 25px;
    line-height:58px;
    
}
.home-title2 .more{
    padding-right:5px;
}
.home-title{
    height:70px;line-height:58px;
    font-size:25px;
    color:#2f3032;
    text-indent: 25px;
}
.home-title:after{
    content:"";
    display:block;
    width:100%;
    height:8px;
    background-image: linear-gradient(90deg, #79beff, #fff);
}
.bd1{
    border:1px solid #ddd;
}


#pagination {
    text-align: center;
    padding: 25px 0 45px;
}

#pagination span,
#pagination a,
#pagination input {
    display: inline-block;
    padding: 0 18px;
    line-height: 38px;
    box-sizing: border-box;
    font-size: 17px;
    color: #424141;
	margin-right:6px;
}

#pagination input {
    position: relative;
    border-color: #d9d9d9;
    outline: none;
    width: 75px;
    padding: 0 12px;
}

#pagination a {
    border: 1px solid #d9d9d9;
}

#pagination .on {
    background-color: #3098ed;
    color: white;
    border-color: #3098ed;
}




#slideBoxH{
    width:1920px;
    height:796px !important;
    position: relative;
    margin: 0px auto;
    left:-295px;
}
#slideBoxH .hd{
    position: absolute;
    left: 50%;
    margin-left:-50px;
    bottom: 25px;
    height:20px;
}

#slideBoxH .hd ul li{
    width:15px;
    height:15px;
    margin-right: 10px;
}
#slideBoxH .hd ul .on{
    background-color: #0080ff;
    width:60px;
    border-radius: 10px;
}

/**咨询建议开始*/

.message-main {
    margin-top: -13px;
}

.message-main .important-msg {
    margin: 34px auto 22px;
    padding: 15px 30px;
    line-height: 1;
    text-align: center;
    width: 730px;
    color: #035aa0;
    border: 1px solid #ddd;
    border-radius: 100px;
}

.message-main .xdLayout {
    width: 100% !important;

}

.message-main .xdLayout tr td, .message-main .xdLayout tr td > div {
    text-align: right !important;
}

.message-main .xdLayout tr td div > font {
    font-size: 18px !important;
    line-height: 66px !important;
    padding-right: 15px !important;
    font-family: "microsoft yahei" !important;
}

.message-main .xdLayout tr td input {
    padding: 0 12px !important;
    height: 46px !important;
    line-height: 46px !important;
    border: 1px solid #eaeaea;
    background: #fafafa !important;
    -webkit-transition-delay: 0s !important;
    font-size: 18px !important;
    width: 100% !important;
    border-radius: 4px !important;
    color: #444 !important;
    margin: 10px 0 !important;
    box-sizing: border-box;
}

.message-main .xdLayout tr td textarea {
    outline: none !important;
    padding: 12px !important;
    border: 1px solid #eaeaea;
    background: #fafafa !important;
    -webkit-transition-delay: 0s !important;
    font-size: 18px !important;
    width: 100% !important;
    color: #444 !important;
    border-radius: 4px !important;
    font-family: microsoft yahei;
    box-sizing: border-box !important;
    margin: 10px 0 !important;
    height: auto !important;
}

.message-main .submit-btn {
    height: 40px;
    line-height: 40px;
    border: 1px solid #3098ed;
    text-align: center;
    width: 120px;
    background: #3098ed;
    display: inline-block;
    font-size: 20px;
    color: #ffffff;
    border-radius: 4px;
    cursor: pointer;
    margin: 0 10px;
}

.message-main .reset-btn {
    height: 40px;
    line-height: 40px;
    border: 1px solid #004b88;
    text-align: center;
    width: 120px;
    display: inline-block;
    font-size: 20px;
    color: #035aa0;
    border-radius: 4px;
    cursor: pointer;
    margin: 0 10px;
    background-color: #fff;
}

.message-main .submit-btn:hover {
    opacity: .85;
    filter: alpha(opacity=85);
}
.tabPage-main .mod-title {
  height: 39px;
  border-bottom: 2px solid #eee;
  display: flex;
}
.tabPage-main .mod-title .tl {
  width: 165px;
  height: 49px;
  background: url(../images/img-53.png) no-repeat;
  font-size: 20px;
  color: #fff;
  line-height: 49px;
  text-align: center;
  padding-right: 10px;
}

.advice-main .advice-table {
  width: 100%;
}
.advice-main .advice-table th {
  background: #e3f4ff;
  border: 0;
  padding: 15px 15px;
  font-size: 20px;
}
.advice-main .advice-table td {
  border: 1px solid #eee;
  text-align: center;
  padding: 12px 20px;
}
.text-left {
  text-align: left !important;
}
.advice-main .hd {
  display: flex;
  border-bottom: 2px solid #eee;
  margin-bottom: 24px;
  height: 54px;
}
.advice-main .hd .title {
  height: 54px;
  font-size: 22px;
  color: #1073b7;
  border-bottom: 2px solid #1073b7;
  padding: 0 5px;
  font-weight: 700;
  line-height: 54px;
}
.advice-main .hd .info {
  flex: 1;
  padding-left: 0px;
  line-height: 54px;
}



.text-list-r .advice-detail {
  margin-top: 34px;
  margin-bottom: 100px;
}
.text-list-r .advice-detail .item1 {
  margin-bottom: 24px;
}
.text-list-r .advice-detail .item1 .hd {
  height: 46px;
  line-height: 46px;
  padding: 0 20px;
  font-size: 20px;
  margin-bottom: 3px;
}
.text-list-r .advice-detail .item1 ul li {
  margin-bottom: 3px;
  padding: 10px 20px;
  display: flex;
  background: #f5f5f5;
}
.text-list-r .advice-detail .item1 ul li .label {
  font-weight: 700;
  font-size:18px;
}
.text-list-r .advice-detail .item1 ul li .cnt {
  flex: 1;
  font-size:18px;
}
.adviceDetail-main {
  min-height: 500px;
  margin-top: 50px;
}
.adviceDetail-main .detail-title {
  font-size: 30px;
  color: #333;
  text-align: center;
  line-height: 1.3;
  padding: 0 20px;
}
.adviceDetail-main .detail-meta {
  text-align: center;
  padding: 5px 0;
  background: #f6f6f6;
  margin: 20px 0 40px;
}
.adviceDetail-main .detail-meta span {
  margin: 0 20px;
  font-size: 16px;
  color: #999;
  display: inline-block;
}
.adviceDetail-main .detail-cnt p,
.adviceDetail-main .detail-cnt p span {
  text-align: justify;
  font-size: 18px;
  color: #333;
  line-height: 1.8;
}
.adviceDetail-main .detail-cnt p img,
.adviceDetail-main .detail-cnt img,
.adviceDetail-main .detail-cnt table img,
.adviceDetail-main .detail-cnt video {
  max-width: 100% !important;
  height: auto !important;
  display: block;
  margin: 16px auto !important;
}
.adviceDetail-main .detail-cnt table {
  height: auto !important;
  margin: 16px auto !important;
}
.text-list-r .mod-title {
  height: 39px;
  border-bottom: 2px solid #eee;
  display: flex;
}
.text-list-r .mod-title .tl {
  width: 165px;
  height: 49px;
  background: url(../images/img-53.png) no-repeat;
  font-size: 20px;
  color: #fff;
  line-height: 49px;
  text-align: center;
  padding-right: 10px;
}


/**咨询建议结束*/

/**右侧飘窗开始*/
.index-fixed-code {
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 888;
    transform: translateY(-50%);
}

.index-fixed-code .list .item {
    margin-bottom: 12px;
    width: 120px;
    padding-top: 13px;
    padding-bottom: 7px;
}

.index-fixed-code .list .item img {
    display: block;
    margin: 0 auto;
    width: 94px;
}

.index-fixed-code .list .item p {
    margin-top: 5px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 16px;
}
/**右侧飘窗结束*/
